> ## Documentation Index
> Fetch the complete documentation index at: https://docsv2.sportxapi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Team — Men (v3)

> Mens team rankings — versioned.



## OpenAPI

````yaml /openapi.json get /cricket/api/v3/ranking/team/men
openapi: 3.1.0
info:
  title: SportXAPI Cricket API
  version: 2.0.0
  description: >-
    SportXAPI is a low-latency cricket data API delivering realtime ball-by-ball
    commentary, live scores, detailed match scorecards, tournaments, team/player
    statistics, ICC rankings, and news.
servers:
  - url: https://apiv2.sportxapi.com
    description: Production API (Paid keys)
  - url: https://api.sportxapi.com
    description: Demo & Testing API (Free/Demo tier)
security: []
paths:
  /cricket/api/v3/ranking/team/men:
    get:
      tags:
        - Rankings
      summary: Team — Men (v3)
      description: Mens team rankings — versioned.
      operationId: ranking_team_men_v3
      parameters: []
      responses:
        '200':
          description: Successful Response (JSON)
          content:
            application/json:
              schema:
                type: object
              example:
                oDI:
                  - matchType: ODI
                    gender: male
                    rankType: team
                    updatedAt: null
                    rank:
                      - position: '1'
                        change: ( - )
                        countryId: '4'
                        country: India
                        shortname: IND
                        teamID: '4'
                        teamName: India
                        matches: '33'
                        points: '3841'
                        rating: '116'
                        rankdate: '2026-08-15'
                      - position: '2'
                        change: ( - )
                        countryId: '5'
                        country: New Zealand
                        shortname: NZ
                        teamID: '5'
                        teamName: New Zealand
                        matches: '35'
                        points: '3809'
                        rating: '109'
                        rankdate: '2026-08-15'
                test:
                  - matchType: Test
                    gender: male
                    rankType: team
                    updatedAt: null
                    rank:
                      - position: '1'
                        change: ( - )
                        countryId: '1'
                        country: Australia
                        shortname: AUS
                        teamID: '1'
                        teamName: Australia
                        matches: '27'
                        points: '3411'
                        rating: '126'
                        rankdate: '2026-08-27'
                      - position: '2'
                        change: ( - )
                        countryId: '7'
                        country: South Africa
                        shortname: SA
                        teamID: '7'
                        teamName: South Africa
                        matches: '19'
                        points: '2256'
                        rating: '119'
                        rankdate: '2026-08-27'
                t20:
                  - matchType: T20
                    gender: male
                    rankType: team
                    updatedAt: null
                    rank:
                      - position: '1'
                        change: ( - )
                        countryId: '4'
                        country: India
                        shortname: IND
                        teamID: '4'
                        teamName: India
                        matches: '61'
                        points: '16366'
                        rating: '268'
                        rankdate: '2026-09-04'
                      - position: '2'
                        change: ( - )
                        countryId: '3'
                        country: England
                        shortname: ENG
                        teamID: '3'
                        teamName: England
                        matches: '38'
                        points: '10186'
                        rating: '268'
                        rankdate: '2026-09-04'
        '401':
          description: Unauthorized - Missing or invalid X-API-Key header
          content:
            application/json:
              example:
                error: 'Unauthorized: Missing or invalid API key'
        '429':
          description: Too Many Requests - Rate limit or monthly quota exceeded
          content:
            application/json:
              example:
                error: Quota limit exceeded for current billing cycle
      security: []

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.